<?php
		function microtime_float()
{
    list($usec, $sec) = explode(" ", microtime());
    return ((float)$usec + (float)$sec);
}
	$time_start = microtime_float();
	echo "Produkty
";
	require_once("/var/www/crm/import/import_produkty.php");	
	
	echo "Zamienniki
";
	require_once("/var/www/crm/import/import_zamienniki.php");
	echo "Cenniki
";
	require_once("/var/www/crm/import/import_cenniki.php");
	echo "Stany
";
	require_once("/var/www/crm/import/import_stany.php");
	echo "Rabaty
";
	require_once("/var/www/crm/import/import_rabaty.php");
	echo "Przypisane cenniki
";
	require_once("/var/www/crm/import/import_kontrahentow.php");
	$time_end = microtime_float();
	$time = round(($time_end - $time_start)/60,2);

?>